Subject: need a scribe for tomorrow

From: Edward Lewis <[email-masked]>
Date: Mon, 18 Nov 2002 20:21:11 -0500

I might as well start asking for a volunteer now - 13 hours before the session.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer